Source: gajim-openpgp
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OpenPGPplugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-openpgp
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-openpgp.git

Package: gajim-openpgp
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.4.0~),
	python3-gpg,
	python3-pkg-resources
Description: Gajim plugin for OpenPGP encryption
 This Plugin adds support for OpenPGP encryption to Gajim
 according to XEP-0373.
 Note, that this plugin is still in an experimental state.
